[RFR] po-debconf://ircd-hybrid/it.po

Milo Casagrande milo@ubuntu.com
Gio 27 Giu 2013 09:11:27 CEST


On Wed, Jun 26, 2013 at 1:19 PM, Beatrice Torracca <beatricet@libero.it> wrote:
>
> #. Type: boolean
> #. Description
> #: ../ircd-hybrid.templates:2001
> msgid "Restart ircd-hybrid on each upgrade?"
> msgstr "Riavviare ircd-hybrid ad ogni aggiornamento?"

Eccomi qui: io e le mie d eufoniche! :-)

s/ad ogni/a ogni



> #. Type: boolean
> #. Description
> #: ../ircd-hybrid.templates:3001
> msgid ""
> "The 8.x version of ircd-hybrid includes a change to the way secure server "
> "links are implemented, which is not backwards-compatible with ircd-hybrid 7."
> "x, from which you are upgrading."
> msgstr ""
> "La versione 8.x di ircd-hybrid include una modifica al modo in cui sono "
> "implementati i collegamenti sicuri al server, che non  compatibile "
> "all'indietro con ircd-hybrid 7.x da cui si sta facendo l'aggiornamento."

Personalmente, eliminerei "all'indietro" dalla traduzione. Dovrebbe
essere abbastanza comprensibile dal numero di versione...
Ciao!

--
Milo Casagrande <milo@ubuntu.com>


Maggiori informazioni sulla lista tp